Bug 2089905 - libdvdread-6.1.3 is available
Summary: libdvdread-6.1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdvdread
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-24 16:45 UTC by Upstream Release Monitoring
Modified: 2022-06-16 01:26 UTC (History)
3 users (show)

Fixed In Version: libdvdread-6.1.3-1.fc37 libdvdread-6.1.3-1.fc36 libdvdread-6.1.3-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-30 11:34:13 UTC
Type: ---


Attachments (Terms of Use)
Update to 6.1.3 (#2089905) (1.14 KB, patch)
2022-05-24 16:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-05-24 16:45:57 UTC
Latest upstream release: 6.1.3
Current version/release in rawhide: 6.1.2-3.fc36
URL: http://dvdnav.mplayerhq.hu/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5614/

Comment 1 Upstream Release Monitoring 2022-05-24 16:46:03 UTC
Created attachment 1882842 [details]
Update to 6.1.3 (#2089905)

Comment 2 Upstream Release Monitoring 2022-05-24 16:53:10 UTC
the-new-hotness/release-monitoring.org's scratch build of libdvdread-6.1.3-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=87444362

Comment 3 Fedora Update System 2022-05-30 11:32:53 UTC
FEDORA-2022-b3789977c5 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b3789977c5

Comment 4 Fedora Update System 2022-05-30 11:34:13 UTC
FEDORA-2022-b3789977c5 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-05-30 11:35:45 UTC
FEDORA-2022-4fcbb78a2b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4fcbb78a2b

Comment 6 Fedora Update System 2022-05-30 11:35:47 UTC
FEDORA-2022-a5f5774997 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a5f5774997

Comment 7 Fedora Update System 2022-06-01 02:28:28 UTC
FEDORA-2022-4fcbb78a2b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4fcbb78a2b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4fcbb78a2b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-06-01 02:42:16 UTC
FEDORA-2022-a5f5774997 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-a5f5774997`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a5f5774997

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-06-03 03:06:45 UTC
FEDORA-2022-4fcbb78a2b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-06-16 01:26:12 UTC
FEDORA-2022-a5f5774997 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.